[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please allow multipath-tools and multipath-tools-initramfs into lenny



On Fri, Aug 01, 2008 at 12:21:13PM +0000, Otavio Salvador wrote:
> Pierre Habouzit <madcoder@debian.org> writes:
> > On Thu, Jul 31, 2008 at 09:25:52AM +0000, Guido Günther wrote:
> > > Changes to multipath-tools 0.4.8-11:
> >   I believe this package has an udeb, but it's fine by me if d-i agrees.
> No objection

unblocked.

-- 
·O·  Pierre Habouzit
··O                                                madcoder@debian.org
OOO                                                http://www.madism.org

Attachment: pgpHu9TK1PhNs.pgp
Description: PGP signature


Reply to: